

	/* foot */
	
	.footcenter{
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.rowfoot{
		display: flex;
		flex-wrap: wrap;
	}
	
	.row20{
		margin-bottom:20px;
	}
	
	.rowcenter{
		
	}
	
	.col{
		position: relative;
		width: 100%;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.info{
		position: relative;
		width: 100%;
		min-height: 1px;
		padding-right: 15px;
		color:black;
		padding-left: 15px;
	}
	
	.logoicon{
		width:30px;
		height:30px;
		background-size:contain;
		border: none;
		background-color:transparent;
		cursor: pointer;
	}
	
	.logoicon:hover{
		background-color:#4A292f;
	}
	
	.linkcol{
		position: relative;
		width: 100%;
		min-height: 1px;
	}
	
	.linkcol{
		flex: 0 0 49%;
		max-width: 49%;
	}
	
	
	.linkcol ul{
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	.linkcol ul a{
		position: relative;
		display: inline-block;
		padding-left: 20px;
		text-decoration: none;
		color: black;
	}
	
	.linkcol ul a::before{
		
		content: '\f105';
		position: absolute;
		top: 0;
		left: 0;
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		color:	black;
		transition: .2s all ease;
	}
	
	.linkcol ul a:hover:before {
		left: 5px;
	}
	
	.foot{
		display:flex;
		height: 40px;
		bottom: 0;
		width: 80%;
		margin:0 auto;
	}
	
		
	@media screen and  (min-width: 576px) {
		
		.col{
			flex: 0 0 83.3333%;
			max-width: 83.3333%;
		}
		
		.footcenter{
			max-width:540px;
		}
		
		.rowcenter{
			justify-content: center !important;
		}
	}
	
	
	@media screen and (min-width: 768px) {
		.col{
			flex: 0 0 91.6667%;
			max-width: 91.6667%;
		}
		
		.footcenter{
			max-width:720px;
		}
		
		.info{
			flex: 0 0 50%;
			max-width: 50%;
		}
	}
	
		@media screen and (min-width: 992px) {
			
		.col{
			flex: 0 0 100%;
			max-width: 100%;
		}
		
		.footcenter{
			max-width:992px;
		}
		
		.info{
			flex: 0 0 33%;
			max-width: 33%;
		}

	}
	
	@media screen and (min-width: 1200px) {
		.footcenter{
			max-width: 1170px;
		}
	}
	
